/* Базовые стили */
.blocks-content-catalog{
		position:relative;
		display:block;
		margin:0 auto;
		width:90%;
		z-index:1;
		}		
.blocks-content-catalog .blocks-content-filter{
		margin:0 auto 15px auto;
		width:100%;
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:space-between;
		align-content:flex-start;
		align-items:flex-start;
		}	
.blocks-content-catalog h2{
		color:#000;
		margin:0 0 30px 0;
		font-size:24px;
		}		
.blocks-content-catalog .blocks-catalog,
.blocks-content-catalog .blocks-catalog-notabs{
		width:100%;
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:flex-start;
		align-content:flex-start;
		align-items:flex-start;
		}		
.blocks-content-catalog .blocks-catalog-tabs{
		width:100%;
		display:none;
		}		
.blocks-content-catalog .blocks-catalog-index{
		width:100%;
		margin:40px auto 30px auto;
		justify-content:space-between !important;
		}		
.blocks-content-catalog .blocks-catalog-razdel{
		width:100%;
		margin:0 auto;
		justify-content:space-between !important;
		}		
.blocks-content-catalog .blocks-catalog .blocks-catalog-list{
		position:relative;
		width:100%;
		height:300px;
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:flex-start;
		align-content:flex-start;
		align-items:flex-start;
		margin:0 auto 15px auto;
		background-size:cover !important;
		background-repeat:no-repeat !important;
		background-position:center center !important;
		transition:all 1s ease-out;
		}		
.blocks-content-catalog .blocks-catalog .blocks-catalog-list:hover{
		background-size:cover !important;
		}			
.blocks-content-catalog .blocks-catalog-razdel .blocks-catalog-list{
		margin-bottom:15px;
		}		
.blocks-content-catalog .blocks-catalog .blocks-catalog-list div{
		position:absolute;
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		justify-content:center;
		align-content:center;
		align-items:center;
		width:100%;
		height:100%;
		padding:0 15px;
		}		
.blocks-content-catalog .blocks-catalog .blocks-catalog-list div b{
		display:inline-block;
		font-weight:bold;
		font-size:22px;
		color:#CDBA91;
		transition:all 0.5s ease-out;
		}		
.blocks-content-catalog .blocks-catalog .blocks-catalog-list div i{
		display:inline-block;
		font-weight:bold;
		font-size:16px;
		text-align:center;
		color:#CDBA91;
		border:1px solid #CDBA91;
		padding:8px 15px;
		margin:10px 0 0 0;
		font-style:normal;
		transition:all 0.5s ease-out;
		}		
.blocks-content-catalog .blocks-catalog .blocks-catalog-list div svg,
.blocks-content-catalog .blocks-catalog .blocks-catalog-list div img{
		display:block;
		height:1em;
		width:1em;
		fill:#FFFFFF;
		font-size:40px;
		margin:0 0 15px 0;
		transition:all 0.5s ease-out;
		}
		
/* Маленькие устройства (вертикальные телефоны, 576px и выше) */
@media (min-width:576px){
.blocks-content-catalog .blocks-catalog .blocks-catalog-list{
		width:48%;
		}	
.blocks-content-catalog .blocks-catalog-razdel .blocks-catalog-list{
		width:48% !important;
		}
}		
/* Средние устройства (горизонтальные телефоны/маленькие планшеты, 768px и выше) */
@media (min-width:768px){
.blocks-content-catalog{
		padding:0 6%;
		}		
.blocks-content-catalog h2{
		margin:0 0 60px 0;
		font-size:inherit;
		}		
.blocks-content-catalog .blocks-content-filter{
		width:98%;
		}		
.blocks-content-catalog .blocks-catalog .blocks-catalog-list{
		width:49%;
		height:300px;
		margin:0 0 30px 0;
		}				
.blocks-content-catalog .blocks-catalog-razdel .blocks-catalog-list{
		width:32% !important;
		height:250px !important;
		}		
.blocks-content-catalog .blocks-catalog .blocks-catalog-list div{
		padding:0 25px;
		}		
.blocks-content-catalog .blocks-catalog .blocks-catalog-list div b{
		font-size:30px;
		}		
.blocks-content-catalog .blocks-catalog .blocks-catalog-list div i{
		font-size:20px;
		padding:10px 25px;
		margin:15px 0 0 0;
		}		
.blocks-content-catalog .blocks-catalog .blocks-catalog-list div svg,
.blocks-content-catalog .blocks-catalog .blocks-catalog-list div img{
		font-size:50px;
		margin:0 0 25px 0;
		}
}		
/* Большие устройства (планшеты/небольшие ноутбуки, 992px и выше) */
@media (min-width:992px){		
}		
/* Очень большие устройства (ноутбуки и десктопы, 1200px и выше) */
@media (min-width:1200px){
.blocks-content-catalog{
		padding:0 7%;
		width:100%;
		}	
.blocks-content-catalog .blocks-catalog,
.blocks-content-catalog .blocks-catalog-notabs{
		margin:60px auto 0 auto;
		width:100%;
		}			
.blocks-content-catalog .blocks-catalog .blocks-catalog-list{
		height:300px;
		background-size:110% auto !important;
		background-repeat:no-repeat !important;
		background-position:center center !important;
		}
.blocks-content-catalog .blocks-catalog .blocks-catalog-list:hover{
		background-size:110% auto !important;
		}	
.blocks-content-catalog .blocks-catalog .blocks-catalog-list div{
		align-content:flex-start;
		align-items:flex-start;
		}		
}